import { TailSpin } from "react-loader-spinner";

export default function Loading() {
  return (
    <div className="loading">
      <TailSpin height={60} width={60} color="#000" />
      loading
    </div>
  );
}
